#materias{width:98%!important;}
#materias h3{padding:2px 0 0!important;font-size:18px;font-weight:normal;margin:0!important;}
#materias div p{font-size:14px;padding:2px 0px 5px;}
#materias h3 + p{font-size:12px;}
#materias #paginacao{padding:5px 0;text-align:right!important;width:70%!important;}
#materias a{color:#527382;}
#materias a:hover{text-decoration:underline;}
#materias a:hover + p{text-decoration:underline;}
#materias > img {float:left;margin:4px;padding:1px;background:#FFF;border:1px solid #0c8cc7;width:35%;}
#materias > p img {width:50%;}
#materias li > a{color:#0c8cc7!important;}
#materias li > i{font-size:12px;}
#materias h4{color:#106285;padding:5px 0 0;}
#materias ul{list-style:none;padding:2px}
#materias ul li{margin-left:2px;padding:2px 5px;}
#materias #ropape{width:98%;min-height:80px;background:url(../Imagens/l-Horizontal.jpg) repeat-x top #eae8e7;padding:8px 6px;margin-bottom:10px;}